/** Shopify CDN: Minification failed

Line 21:1049 Expected identifier but found "*"
Line 481:0 Unexpected "}"

**/
/*
	Fonts:
		ITC Officina Serif Book
			"OfficinaSerifITCW01-Boo 734540"

		ITC Officina Serif Bold
			"OfficinaSerifITCW01-Bol 734534"

		Univers 59 Condensed Ultra
			"UniversLTW01-59UltraCn"
*/


/*  HTML5 ✰ Boilerplate  */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}body{font:13px/1.231 sans-serif;*font-size:small}select,input,textarea,button{font:99% sans-serif}pre,code,kbd,samp{font-family:monospace,sans-serif}html{overflow-y:scroll}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;padding:15px}textarea{overflow:auto}input[type="radio"]{vertical-align:text-bottom}input[type="checkbox"]{vertical-align:bottom}label,input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer}button,input,select,textarea{margin:0}input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0 0 5px red;-webkit-box-shadow:0 0 5px red;box-shadow:0 0 5px red}.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd}::-moz-selection{background:#8f161a;color:#fff;text-shadow:none}::selection{background:#8f161a;color:#fff;text-shadow:none}a:link{-webkit-tap-highlight-color:#8f161a}button{width:auto;overflow:visible}
.ie7 img{-ms-interpolation-mode:bicubic;}
.ie7 input[type="checkbox"]{vertical-align:baseline;}
.ie6 input{vertical-align:text-bottom;}
.ie6 legend,.ie7 legend{margin-left:-7px;}


#container:after, header:after, #main:after, footer:after, #email_signup:after, header nav:after,
.homepage .news .entry:after, .toc:after, #option_filter:after, #sidebar nav ul:after,
#product_wrap:after, #sidebar:after, #sidebar nav:after, .homepage #specialbox:after { content: "\0020"; display: block; height: 0; overflow: hidden;clear: both; }


/* debug */
.debug #container{background:#fff url("/cdn/shop/t/1/assets/grid.png?v=1310962295") repeat;}
.debug #main{background-color:transparent;}
.debug .homepage section,.debug footer section,.debug footer nav,.debug #email_signup{background-color:rgba(255,200,200,0.5);}
.debug header .intro,.debug #q{background-color:rgba(255,255,255,0.2);}
.debug footer,.debug #content{background-color:rgba(200,200,200,0.5);}
.debug header{background-color:rgba(200,255,255,0.5);}
.debug #product_detail,.debug header .intro h1{background-color:rgba(200,255,255,0.2);}
.debug header ul,.debug #tagline,.debug aside,.debug #specialbox .content{background-color:rgba(255,200,200,.6);}
.debug h1,.debug h2,.debug h3,.debug #logo{background-color:rgba(200,255,200,0.4);}
.debug img{opacity:0.4;}


/* GENERAL */
body{font:normal 14px/24px "Georgia", serif;color:#78736E;background:#020202 url("/cdn/shop/t/1/assets/bg.jpg?v=1311276178") 50% 0 no-repeat;}
h1{font:normal 40px/40px "OfficinaSerifITCW01-Boo 734540", serif;}
h1, h1 a, article h1 a, .homepage h1 a {color:#8F161A;}
h2, th, #content aside h3{margin:18px 0 10px;font:bold 16px/20px sans-serif;color:#5A5550;text-transform: none;}
h3{margin:3px 0 11px;font:normal 12px/18px "OfficinaSerifITCW01-Boo 734540", serif;text-transform:uppercase;color:#84786C;}
p,li{margin:0 0 8px;}
a{color: #8F161A;text-decoration:none;outline:none;}
a:hover, a:focus{color:#79161A;}
a:active{color:#8F161A;}
img{display:block;line-height:0;}
img.left{float:left;margin:8px 24px 24px 0;}
img.right{float:right;margin:8px 0 24px 24px;}
img.wide{clear:both;margin: 36px 0;}
h1 img.left, h1 img.right {margin-top: 0;}
label{display:block;}
ol,ul{list-style-position:outside;margin:8px 0 40px 30px;}
li{padding:0;color:#5A5550}
blockquote,blockquote p{text-align:center;font:normal 24px/32px "OfficinaSerifITCW01-Boo 734540", serif;}
blockquote{margin:16px 0;padding:0;border:1px dashed #C8C3BE;border-width:1px 0;}
blockquote p{margin:16px;}
strong,b{font-weight: bold;}
em,i{font-style: italic;}
button::-moz-focus-inner{border:0;padding:0;}
button{-webkit-appearance:none;display:block;width:144px;padding:13px 0;border:0;outline:0;cursor:pointer;font:bold 14px/14px "Arial",sans-serif;text-transform:uppercase;text-align:center;color:#fff;background:#8F161A none;}
button:hover,button:focus{background:#79161A none;}
button:active{background:#37322D none;}
button.disabled{cursor:default;background:#C8C3BE none;}

table{width:100%;margin:28px 0 26px;border-collapse:collapse;}
th,td{vertical-align:top;text-align:left;padding:12px 16px;line-height:16px;}
tr{border:1px dashed #C8C3BE;border-width:1px 0;background:#FAFBF9 none;}
tr:nth-child(odd){background-color:#F6F5F4;}
th{width: 128px;color:#8F161A;}
th,td strong{font:bold 14px/16px sans-serif;}
td{font:normal 12px/16px sans-serif;color:#78736E;}
td strong{padding-right:48px;}
article li{font-style:italic;}
article a,.homepage p a{color:#37322D;}
article a:hover,article a:focus,.homepage p a:hover,.homepage p a:focus{color:#37322D;text-decoration:underline;}



/* BLOG */
.hentry{margin-bottom:32px;}
.hentry p{width:480px;font-size:16px;}
.hentry .meta{font-size:12px;}
.hentry img{margin:32px 0 0;}




/* CONTENT FRAME */
html,body,#container{margin:0;padding:0;}
#container{width:1048px;margin:0 auto 160px;}
#main{padding:48px 24px;background:#fff url("/cdn/shop/t/1/assets/thindashed-1032w.png?v=1311191447") 50% 7px no-repeat;}


#statusbar {
	z-index: 1000;
	width: 100%;
	position: fixed;
	bottom: 0;
	border-top: 1px solid #333;
	color: #4D4D4D;
	background: #1A1A1A none;

	-moz-box-shadow: 0 0 20px #333;
	-webkit-box-shadow: 0 0 20px #333;
	box-shadow: 0 0 20px #333;


}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#statusbar { position: static; }
}


#statusbar p{margin-bottom:0;}
#statusbar .content{width:1000px;margin:0 auto;height:32px;padding:20px 24px;font:normal 11px/16px sans-serif;}
#cartinfo,#socialmedia,#search{float:left;}
#cartinfo{width:384px;height: 30px;padding-left:40px;
	color:#4D4D4D;
	background: transparent url("/cdn/shop/t/1/assets/sprites.png?v=1313602401") -160px -50px no-repeat;
}

#cartinfo strong {
	font-size: 12px;
	font-weight: normal;

	color: #FFF;
}

#cartadded {
	display: none;
	position: absolute;
	top: -22px;
	width: 25px;
	margin: 0 0 0 15px;
	height: 32px;
	text-indent: -9999em;
	background: transparent url("/cdn/shop/t/1/assets/sprites.png?v=1313602401") -80px -300px no-repeat;
}

#cartinfo:hover, #cartinfo:focus {
	color: #8F161A;
	background-position: -160px -80px;
}

#cartinfo:active {
	background-position: -160px -110px;
}
#socialmedia{width:152px; text-align: center;}

#socialmedia a {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 0 10px;
	text-align: left;
	text-indent: -9999em;
	background: transparent url("/cdn/shop/t/1/assets/sprites.png?v=1313602401") 0 -300px no-repeat;
}

#socialmedia .twitter {
	background-position: -24px -300px;
}

#socialmedia .flickr {
	background-position: -48px -300px;
}




#search{float:right;width:224px; height: 24px; padding: 2px; border: 1px solid #333;} 
#search input{display: block; float: left;width:184px;height: 24px;padding: 0 8px; line-height: 24px;outline: 0;border:0;color: #4D4D4D;background: #000;} 
#search button { display: block; float: left; width: 24px; height: 24px; display: inline-block; text-indent: -9999em; background: transparent url("/cdn/shop/t/1/assets/sprites.png?v=1313602401") 0 -150px no-repeat; }
#search button:hover, #search button:focus { background-position: 0 -174px; }
#search button:active { background-position: 0 -198px; }


#pagination{clear:both;height:56px;margin:0 0 56px;background: transparent url("/cdn/shop/t/1/assets/thindashed-56h.png?v=1311109846") repeat-x;}
#pagination a{display:block;float:left;height:24px;line-height:24px;padding:16px 12px;}
#pagination .next{float:right;}


.button-nav li,.button-nav a{display:block;width:200px;height:112px;overflow:hidden;}
.button-nav li{margin-bottom:32px;}
.button-nav a{text-indent: -9999em; background:transparent url("/cdn/shop/t/1/assets/buttons.jpg?v=1311184901") 0 0 no-repeat;}
.button-nav .nanaimo:hover, .button-nav .nanaimo:focus { background-position: 0 -112px; }
.button-nav .courtenay { background-position: -200px 0; }
.button-nav .courtenay:hover, .button-nav .courtenay:focus { background-position: -200px -112px; }

.button-nav .piercing { background-position: -400px 0; }
.button-nav .piercing:hover, .button-nav .piercing:focus { background-position: -400px -112px; }

.button-nav .tattoos { background-position: -600px 0; }
.button-nav .tattoos:hover, .button-nav .tattoos:focus { background-position: -600px -112px; }



#sidebar h3, .infobox h3, .homepage .quickinfo h3{margin-bottom: 19px;padding-top: 24px; letter-spacing: 4px;color:#84786C;background:transparent url("/cdn/shop/t/1/assets/doublebar.png?v=1310962245") repeat-x;}


.infobox,.homepage .button-nav{float:left;margin-bottom:40px;padding:0 16px 24px;}

.price-block {
	font: normal 24px/24px "OfficinaSerifITCW01-Bol 734534", serif;
	color: #79161A;
}
 .price-block del {
	padding: 0 16px 0 0;
	font-family: "OfficinaSerifITCW01-Boo 734540",serif;
	text-decoration: line-through;
	color: #C8C3BE;
}


/* embedded FLA */
#content object { margin-top: 16px;z-index: 5;}

/* HEADER */
header{height:432px;overflow:hidden;padding:0 24px;position:relative;background:#000 none;}
#logo,#logo a{display:block;width:166px;height:166px;text-align:center;}
#logo{position:absolute;z-index:3;top:0;left:440px;/* includes header's left padding */}
#logo a{
	text-indent: -9999em;
background: transparent url("/cdn/shop/t/1/assets/logo.png?v=1313602561")	0 0 no-repeat;
}

#logo a:hover, #logo a:focus {
	background-position: 0 -166px;
}

#logo a:active {
	background-position: 0 -332px;
}

header nav{position:relative;z-index:2;height:64px;margin:0 -24px 0;padding:32px 0 0;font:normal 18px/24px "OfficinaSerifITCW01-Boo 734540", serif;background: transparent url("/cdn/shop/t/1/assets/00000025.png?v=1311197613") repeat;}
header ul{width:368px;margin:0;padding:0 40px;list-style:none;}
header nav .first{float:left;text-align:right;}
header nav .last{float:right;}
header nav a{color:#FFF;}
header li{display:inline;margin:0;padding:0;}
header .first li{padding-left:42px;}
header .last li{padding-right:42px;}
header img{position:absolute;top:0px;left:0;z-index:1;}

header .dual {
	position: absolute;
	top: 0;
	left: 0;
	width: 1048px;
	height: 432px;
}

header .dual a {
	position: absolute;
	left: 0;
	top: 0;
}


header .dual .last {
	left: 524px;
}







header .intro,#tagline,header .storelink,header .facebooklink{position:relative;z-index:2;}
header .intro{clear:both;width:360px;min-height:200px;margin:64px 0 34px;padding:2px 64px 0;color:#C8C3BE;}
header .intro h1{margin:0 0 12px;font:normal 54px/54px "UniversLTW01-59UltraCn", sans-serif;text-transform: uppercase;color:#5A5550;}
header .intro p{margin:0 0 12px;font:normal 12px/20px "Georgia", serif;}
header .intro .more{font-size: 11px;font-weight: bold;text-transform: uppercase;}
header .intro a {color:#8F161A;}
#tagline{clear:both;height: 96px; margin:0 -24px 32px;padding:24px 32px;/*border:8px solid #79161A;*/font:normal 40px/48px "OfficinaSerifITCW01-Boo 734540",serif;text-align:center;color:#DCD7D2;background:#8F161A url("/cdn/shop/t/1/assets/lede.jpg?v=1311282195") no-repeat;}
header .storelink,header .facebooklink{display:block;float:left;width:424px;height:104px;margin:0 36px 32px;text-align:left;text-indent:-9999em;background:transparent url("/cdn/shop/t/1/assets/banners.jpg?v=1314719676") 0 0 no-repeat;}
header .storelink{margin-left:40px;}
header .storelink:hover,header .storelink:focus{background-position:0 -104px;}
header .facebooklink{background-position:-424px 0;}
header .facebooklink:hover,header .facebooklink:focus{background-position:-424px -104px;}


.collection header,.product header{height:200px;}
.store-index header .intro{margin-top:64px;}






/* SIDEBAR */
#sidebar{float:left;width:200px;margin:0 24px 0 0;padding:0 16px 12px;}
#sidebar h3{margin-bottom:18px;}
#sidebar h2, #content aside h3 {
	margin: 36px 0 18px;
	padding-bottom: 4px;
	color: #78736E;
	background: transparent url("/cdn/shop/t/1/assets/thindashed.png?v=1311107664") 0 100%  repeat-x;
}

#sidebar nav ul{margin: 0 0 38px;list-style:none;font:normal 14px/16px sans-serif;}
#sidebar nav li{margin:0 0 16px;}
#sidebar nav a {color:#37322D;}

/* NIK: see http://murazik-murray-and-baumbach1230.myshopify.com/collections/all */
#sidebar nav a:hover, #sidebar nav a:focus {color:#8F161A;}
#sidebar nav a:active {color:#000;}

#sidebar p{margin:0 0 16px;font:normal 12px/20px sans-serif;}


.page-artist #sidebar, .page-location #sidebar, .page-service #sidebar{width:328px;}
#sidebar .address,#sidebar .hours{float:left;width:152px;margin:-2px 0 20px;}
#sidebar .address{margin-right:24px;}
#sidebar .map{clear:both;}

#sidebar .artists li{float:left;width:150px;margin:0 0 16px 0;}
#sidebar .artists li:nth-child(odd){clear:left;margin-right:24px;}
#sidebar .artists .img{display:block;height:150px;}
#sidebar .artists img{margin:0 0 22px;}
#sidebar .artists h4{margin:0 0 12px;font:normal 24px/24px "OfficinaSerifITCW01-Boo 734540",serif;}
#sidebar .artists p{margin-bottom:0;font:normal 14px/24px "Georgia",serif;color:#78736E;}
#sidebar .artists a{color: #8F161A;}


#content{float:left;width:712px;padding:0 16px;}
.page-artist #content, .page-location #content, .page-service #content{width:584px;}
#content h1{margin-top:-4px;margin-bottom:10px;}

/* LOCATION PAGE */
#location_map {
	clear: both;
	width: 328px;
	height: 328px;
}
#content aside{float:right;width:160px;margin:0 0 64px 16px;padding:0 16px;}
#content aside img{margin:0 0 40px;}
#content aside ul{margin:0;list-style:none;}
#content aside li{margin:0 0 12px;font:normal 12px/20px sans-serif;}


/* STORE STYLES */
.toc{margin:24px -24px 16px 0;list-style:none;}
.toc li{float:left;margin:0 24px 24px 0;	overflow: hidden;}
.toc li, .toc a {
	display:block;width:160px;height:160px;
}

.toc a {

	position: relative;
	text-decoration: none !important;
}
.js .toc span{
	display:none;
}

.toc span {
	position: absolute;
	width: 128px;
	bottom: 0;
	left: 0;
	padding: 16px 16px 24px;
	font: normal 16px/16px "OfficinaSerifITCW01-Bol 734534", serif;
	color: #F6F5F4;
	text-decoration: none;
	background: transparent url("/cdn/shop/t/1/assets/37322D85.png?v=1311198351") repeat;
}

.toc span strong {
	display: block;
	margin: 0 0 8px;
	font-weight: normal;
	font-family: "UniversLTW01-59UltraCn", sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;

}

.toc.collections a {
	
}

.toc.collections span {
	display: table;
	width: 160px;
	height: 160px;
	padding: 0;
	text-align: center;
	background-image: url("/cdn/shop/t/1/assets/00000040.png?v=1311200220");
}

.toc.collections strong {
		padding: 16px;
		font-size: 24px;
		line-height: 24px;
		display: table-cell;
		vertical-align: middle;

}


#option_filter{margin-bottom:16px;padding:8px;background:#F6F5F4 none;}
#option_filter label { display: none; }
#option_filter .facet, #option_filter .selector-wrapper{display:block;float:left;width:200px;height:40px;margin:16px;background:transparent none;}


#option_filter select, #add_to_cart select {
	display: block;	
		height: 20px;
		font: normal 12px/20px sans-serif;
}

#option_filter select {
	width: 180px;
	margin: 10px;
}


#product_wrap { position: relative;}
#product_gallery{float:left;width:482px;min-height: 584px;margin: -1px 15px 0 -1px;}
#product_gallery .viewer{position: relative; width: 480px; height: 480px; border: 1px solid #DCD7D2;}
#product_gallery .photo {
	display: block;
	margin: 0 auto;
}



#product_gallery .ajaxloader {
	display: none;
	position: absolute;
	left: 232px;
	top: 232px;	
	z-index: 0;
	
}

#product_gallery .thumbs a{display:block;float:left;margin:24px 24px 28px 0;}
#product_detail{float:left;width:200px;height:528px;margin-bottom:32px;padding:0 0 0 16px;position: relative;}
#product_detail h1{margin-top: 10px; margin-bottom:10px;font-size:24px;line-height:24px;}
#product_detail {font: normal 12px/16px sans-serif;}
#product_detail .price-block { margin: 20px 0 28px; font-size: 24px; line-height: 1;}





#product_detail .availability, #product_detail .currency {
	display: none;
}


#add_to_cart {
	position: absolute;
	bottom: 0;
}

#add_to_cart_message {
	display: block;
	visibility: hidden;
	clear: both;
	width: 144px;
	height: 32px;
	padding: 0 0 0 32px;
	font: bold 11px/16px sans-serif;
	color: #8F161A;
	background: #fff url("/cdn/shop/t/1/assets/sprites.png?v=1313602401") -160px -300px no-repeat; }
}



#variant_select {
	margin-bottom: 16px;
}

#purchase {
	margin: 16px 0;
}





/* SITE-WIDE UI */
.no-js #sharelink{display: none;}

#sharelink{display:block;width:40px;height:40px;margin:0 0 8px;text-indent: -9999em; cursor: pointer;color:#fff;background:transparent url("/cdn/shop/t/1/assets/sprites.png?v=1313602401") 0 -260px no-repeat; }
#sharelink:hover, #sharelink:focus {
background-position: -40px -260px;	
}

#sharelink:active {
	background-position: -80px -260px;	
}

.blog #sharelink, .article #sharelink {
		margin-top: 16px;
}

#shareui {
	display: none;
	width: 100%;
	min-height: 40px;
	margin: 0 0 8px;
}



.blog #shareui, .article #shareui {
	width: 200px;
}

#shareui .facebook {
	float: left;
	width: 140px;
	margin-top: 1px;
}

#shareui .twitter-share-button {
	float: right;
	width: 55px;
}


/* override .infobox */
#searchbox,#specialbox{width:344px;margin:0 24px 24px 0;padding-left:0;padding-right:0;}
#searchbox{margin-right:0;}
#searchbox h3 { margin-bottom: 19px;}
#searchbox form {

	height: 40px;
}

#searchbox input {
	float: left;
	display: block;
	width: 242px;
	height: 30px;
	margin: 0 12px 0 20px;
	padding: 4px 8px;
	font-size: 12px;
	line-height: 30px;
	border: 1px solid #DCD7D2;
	background: #FCFCFC none;
}
#searchbox button {
	float: left;
	display: block;
	width: 40px;
	height: 40px;
	margin: 0;
	border: 0;
	text-indent: -9999em;
	background: transparent url("/cdn/shop/t/1/assets/sprites.png?v=1313602401") -160px -150px;
}

#searchbox button:hover, #searchbox button:focus {
	background-position: -160px -190px;
}

#searchbox button:active {
	background-position: -160px -230px;
}


#specialbox img{float:left;margin:0 20px 20px 0;}
#specialbox .content{float:left;width:224px;}
#specialbox h1{margin:8px 0 16px;font-size: 24px; line-height: 20px;}




/* HOMEPAGE */
.homepage header{height:auto;}
.homepage h2{margin:4px 0 12px;font:normal 24px/24px sans-serif;color:#8F161A;}
.homepage .quickinfo{float:left;width:488px;margin:0 24px 0 0;}

.homepage .button-nav{width: 200px;}

.homepage #specialbox,.homepage .news{width:456px;}
.homepage #specialbox {
	padding-left: 16px;
}
.homepage #specialbox .content {
	float: left;
	width: 200px;
	margin: 0 8px 0 0;
}

.homepage #specialbox .price-block {
	float: right;
	width: 128px;
		margin-top: 2px;
}

.homepage #specialbox h1 {
		margin-top: 4px;
}

.homepage .button-nav ul { margin-left: 0;}
.homepage .button-nav{width:200px;}
.homepage #services-nav{margin:0 24px 0 0;}
.homepage .news .entry{clear:both;padding:16px 0 24px;	background: transparent url("/cdn/shop/t/1/assets/thindashed.png?v=1311107664") 0 100%  repeat-x;}
.homepage .news .first{padding-top:0;}
.homepage .news h2{margin: 2px 0 14px;font:normal 24px/24px "OfficinaSerifITCW01-Boo 734540", serif;}
.homepage .news h2 a {color:#8F161A;}


/* CART PREVIEW */
#cart{width:712px;margin:32px 0 32px;border-collapse:collapse;}
#cart th,#cart td{width:80px;padding:8px 4px 6px 4px;vertical-align:middle;text-align:left;}
#cart thead th{padding-bottom:9px;text-align:right;}
#cart thead .item-name{text-align:left;}
#cart tr{background:none;}
#cart thead tr{border-top:none;}
#cart tbody tr{background:#FAFBF9 none;}
#cart tbody tr:nth-child(odd){background-color:#F6F5F4;}
#cart th{font-weight:bold;}
#cart td{font-size:12px;line-height:16px;}
#cart .currency{text-align:right;}
#cart .price-block{width:128px;}
#cart .del{width:24px;text-align:right;padding-right:8px;}
#cart .total{font:normal 12px/16px "OfficinaSerifITCW01-Bol 734534",serif;color:#79161A;}
#cart .quantity input{float:right;width:32px;height:16px;font:normal 12px/16px sans-serif;text-align:center;}
#cart .img{width:64px;padding-left:4px;padding-right:4px;}
#cart .product-details{width:320px;}
#cart .cart-options{float:right;width:240px;padding-right:40px;text-align:right;}
#cart button{clear:both;float:right;margin:0 0 16px;}
#cart .subtotal{display:block;margin:16px 0 14px;text-align:right;font: normal 16px/32px "OfficinaSerifITCW01-Bol 734534", serif; color: #79161A;}





/* FOOTER */
footer{clear:both;padding:64px 44px 0;background:#1A1A1A url("/cdn/shop/t/1/assets/footer.png?v=1311282403") 100% 0  no-repeat;}
footer, footer a{color: #666;}
footer section,footer nav{float:left;width:168px;margin:0 44px 64px;}
footer h3{margin:24px 0 16px;font:normal 16px/16px "UniversLTW01-59UltraCn", sans-serif;text-transform:none;letter-spacing:1px;color:#4D4D4D;}
footer h3:first-child{margin-top:0;}
footer p{margin:8px 0;font:normal 12px/16px sans-serif;}
#email_signup{clear:both;margin:0 -44px;padding:24px 88px;background:#1F1F1F none;}
#email_signup label{float:left;width:424px;margin:0 88px 0 0;font:normal 18px/36px "OfficinaSerifITCW01-Boo 734540", serif;}
#email_signup .wrap { float: left; width: 354px; height: 30px; padding: 2px; border: 1px solid #333; font-size: 0; } 
#email_signup input, #email_signup input::-webkit-input-placeholder, #email_signup input::-moz-placeholder { color: #666; }
#email_signup input { float: left; display: block; -webkit-appearance: none; width: 238px; border-color: #000; height: 16px; margin: 0; outline: 0; padding: 7px 8px; border: 0; font: normal 12px/16px sans-serif; color: #fff;background: #000 none; }
#email_signup button { float: left; display: block; width: 100px; height: 30px; margin: 0; line-height: 16px; text-align: left; text-indent: -9999em; background: transparent url("/cdn/shop/t/1/assets/sprites.png?v=1313602401") 0 -50px no-repeat; }
#email_signup button:hover, #email_signup button:focus { background-position: 0 -80px; }
#email_signup button:active { background-position: 0 -110px; }



@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}


/* IPHONE STYLES, landscape */
@media only screen and (max-width: 1048px), only screen and (max-width: 480px) {



}

@media screen and (max-width: 320px) {

}

@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
}

